io:
  logdir: logs/
  datadir: I:/datasets/wirenet_1000
  resume_from:
  num_workers: 8
  tensorboard_port: 6000
  validation_interval: 300

optim:
  name: Adam
  lr: 4.0e-4
  amsgrad: True
  weight_decay: 1.0e-4
  max_epoch: 1000
  lr_decay_epoch: 10
